<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ccp/tcccp0119m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendar Non-Available Days (tcccp0119m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view and define particular days that are not available and that SSA ERP must not schedule for the specified <Link href="/baanerp/tc/glossary/glossary#Calendar.tc" role="glossary">calendar</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Click <GUIRef href="" role="manual">Find Record</GUIRef> to define the calendar code and the date for which you want to display the nonavailable days.</Paragraph>
			<Paragraph>You can use the icons on the toolbar to view the nonavailable days for a days, week, or month. With the arrow icons, you can zoom to the next or the previous period.</Paragraph>
		</GeneralSection>
		<GeneralSection><Paragraph>To define nonavailable days that have a pattern, for example, a national holiday that reoccursevery year, use the <GUIRef href="/baanerp/tc/ccp/tcccp0141m000" role="session">Calendar Recurrences (tcccp0141m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000125" role="manual">To set up a calendar</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcccp019.ccal"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendar Code</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Calendar.tc" role="glossary">calendar</Link> for which you want to view or specify nonavailable days.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cv.info"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Period</Title>
			</Header>
			<FuncDesc>This <GUIRef href="/baanerp/tc/ccp/tcccp0119m000#cv.info" role="formfield">Period</GUIRef> field displays for which day, week, 4 weeks, month, quarter, half year, or year SSA ERP displays the nonavailable days.</FuncDesc>
			<SimpleSection><Paragraph>Click one of the following icons to change the period definition:</Paragraph>
				<List><ListItem><GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.day" role="formcommand">Day</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.week" role="formcommand">Week</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.month" role="formcommand">Month</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.year" role="formcommand">Year</GUIRef>
					</ListItem>
				</List>
				<Paragraph>In addition, you can click the <GUIRef href="/baanerp/tc/ccp/tcccp0119m000#" role="formcommand">View By</GUIRef> option on the <GUIRef href="" role="menu">Specific</GUIRef> menu to change the period definition to the values mentioned above, or to one of the following options:</Paragraph>
				<List><ListItem><GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.4weeks" role="formcommand">4 Weeks</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.quarter" role="formcommand">Quarter</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.halfyear" role="formcommand">Half Year</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cv.start.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Period Dates</Title>
			</Header>
			<FuncDesc>Displays the start date and the end date of the period in which the nonavailable days fall.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cv.end.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Period Dates</Title>
			</Header>
			<FuncDesc>Displays the start date and the end date of the period in which the nonavailable days fall..</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcccp019.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date</Title>
			</Header>
			<FuncDesc>Displays the date of a nonavailable day. Click the <GUIRef href="" role="manual">Add a New Record</GUIRef> button to define a new nonavailable day for the specified calendar.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcccp019.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>Specify the reason why a specific day is not available for the specified calendar.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tcccp0419m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Calendar Non-Available Days</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/tc/ccp/tcccp0419m000" role="session">Print Calendar Non-Available Days (tcccp0419m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.goto.today"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Go to Today</Title>
			</Header>
			<FuncDesc>Click this button to display the nonavailable days for the period in which the current day falls.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID=""><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">View By</Title>
			</Header>
			<FuncDesc>Select this option to change the size of the period for which SSA ERP displays the nonavailable days.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.view.day"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Day</Title>
			</Header>
			<FuncDesc>Click this button to set the period to <GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.day" role="formcommand">Day</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.view.week"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Week</Title>
			</Header>
			<FuncDesc>Click this button to set the period to <GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.week" role="formcommand">Week</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.view.4weeks"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">4 Weeks</Title>
			</Header>
			<FuncDesc>Click this button to set the period to <GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.4weeks" role="formcommand">4 Weeks</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.view.month"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Month</Title>
			</Header>
			<FuncDesc>Click this button to set the period to <GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.month" role="formcommand">Month</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.view.quarter"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quarter</Title>
			</Header>
			<FuncDesc>Click this button to set the period to <GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.quarter" role="formcommand">Quarter</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.view.halfyear"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Half Year</Title>
			</Header>
			<FuncDesc>Click this button to set the period to <GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.halfyear" role="formcommand">Half Year</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.view.year"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Year</Title>
			</Header>
			<FuncDesc>Click this button to set the period to <GUIRef href="/baanerp/tc/ccp/tcccp0119m000#tcccp0000.view.year" role="formcommand">Year</GUIRef>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.goto.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Go to Date</Title>
			</Header>
			<FuncDesc>Click this button to start the <GUIRef href="/baanerp/tc/ccp/tcccp0211m000" role="session">Go to Date (tcccp0211m000)</GUIRef> session, in which you can specify the date of the period for which SSA ERP must display the nonavailable days.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.next.period"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Next Period</Title>
			</Header>
			<FuncDesc>Click this button to go to the next period.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0000.prev.period"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Previous Period</Title>
			</Header>
			<FuncDesc>Click this button to go to the previous period.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0110m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendars</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/tc/ccp/tcccp0110m000" role="session">Calendars (tcccp0110m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0120m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendar Working Hours</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/tc/ccp/tcccp0120m000" role="session">Calendar Working Hours (tcccp0120m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0141m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendar Recurrences</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/tc/ccp/tcccp0141m000" role="session">Calendar Recurrences (tcccp0141m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcccp0140m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Standard Calendar</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/tc/ccp/tcccp0140m000" role="session">Standard Calendar (tcccp0140m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
